@charset "utf-8";
@import url(https://fonts.googleapis.com/css?family=Montserrat);
@import 'https://fonts.googleapis.com/css?family=Open+Sans:400,700';
@import url(fa/font-awesome.min.css);


html, html a {
    -webkit-font-smoothing: antialiased !important;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
}

/*
	font-family: 'Montserrat', sans-serif;
	font-family: 'Open Sans', sans-serif;
*/

body
{
	background-color:#fff;
	font-family: 'Open Sans', sans-serif;
	font-size:.9em;
	line-height:1em;
	color:#333;
}

p {
	margin-bottom: 25px;
	line-height:1.5em;
}


i, em {
	font-style: italic;
}

strong, b {
	font-weight: bold;
	color:#a58d47;
}

sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
}

sup {
	top: -0.5em;
}

sub {
	bottom: -0.25em;
}

small
{
	font-size:.65em;
	line-height:20px;
}

hr
{
	margin:60px 0;
	border:0;
	border-top:1px solid #f0f0e1;
	clear:both;
}

a
{
	color:#a58d47;
	outline:none;
}

.w80 { width:80%; }

.w75 { width:75%; }

.w70 { width:70%; }

.w65 { width:65%; }

.w60 { width:60%; }

.w50 { width:50%; }

.w40 { width:40%; }

.w35 { width:35%; }

.w33 { width:33.3%; }

.w30 { width:30%; }

.w25 { width:25%; }

.w20 { width:20%; }

.left { float:left; }

.right { float:right; }

.fa
{
	color:#ae5b0f;
}

.block
{
	position:relative;
}

.rust
{
	color:#AC5206;
}

.light
{
	color:#FFBF8A;
}

#tinymce .setWidth
{
	margin:0;
}

.setWidth, .page-header, .menuservices, .cat-8 div[itemprop="articleBody"]
{
	margin:0 12%;
}

.setWidthPadding
{
	padding:0 12%;
}

.content-block
{
	float:left;
	padding-right:5%;
	box-sizing:border-box;
}

.content-block img
{
	width:100%;
	height:auto;
	margin-bottom:5px;
	max-width:200px;
}

.nowidth
{
	width:auto;
	height:auto;
}

.name
{
	font-weight:bold;
	font-size:.9em;
}

.certification
{
	font-size:.7em;
	color:#a58d47;
}

.position
{
	display:block;
	font-size:.8em;
	font-weight:bold;
	line-height:1.4em;
	color:#ad5307;
	margin-top:5px;
	margin-bottom:20px;
}

h1, h2, h3, h4
{
	font-size:27px;
	color:#515151;
	text-transform:uppercase;
	font-family: 'Montserrat', sans-serif;
	font-weight:bold;
	line-height:30px;
}

h3
{
	font-size:20px;
	margin-bottom:25px;
}

h4
{
	font-size:16px;
	margin-bottom:40px;
}


.our-team-img
{
	margin-left:12%;
	margin-bottom:20px;
}

.our-team-img img
{
	display:block;
}

.our-team-img small
{
	display:none;
}

.client-login img
{
	display:block;
	width:100%;
	max-width:300px;
	height:auto;
	margin:auto;
	transition:all .5s ease-in-out;
}

.client-login img:hover
{
	opacity:.5;
}

.client-login .w25
{
	text-align:center;
	border:1px solid #f0f0e1;
	box-sizing:border-box;
	padding-bottom:20px;
}

li
{
	margin-bottom:1em;
	font-size:.9em;
	line-height:1.4em;
	padding-left:2em;
	background-image:url('../img/bullet.png');
	background-repeat:no-repeat;
	background-position:left 3px;
}

li ul, li ol 
{
	padding:0;
}

ul, ol {
	padding:0 2em 1.5em 2em;
}

ul {
	list-style-type:none outside;
}

ol {
	list-style-type:decimal;
}

ol ol {
	list-style: upper-alpha;
}

ol ol ol {
	list-style: lower-roman;
}

ol ol ol ol {
	list-style: lower-alpha;
}